{
  "slug": "otmk",
  "name_fi": "Ohjelmatoimikunta",
  "name_en": "Entertainment Committee",
  "roles": [
    {
      "name_fi": "Hovimestari",
      "name_en": "Master of Ceremonies",
      "representatives": [
        {
          "name": "Sakke Kangas"
        }
      ]
    },
    {
      "name_fi": "Hovineuvos",
      "name_en": "Court Counsellor",
      "representatives": [
        {
          "name": "Eero Ketonen"
        }
      ]
    },
    {
      "name_fi": "Emäntä",
      "name_en": "Hostess",
      "representatives": [
        {
          "name": "Elina Huttunen"
        }
      ]
    },
    {
      "name_fi": "Isäntä",
      "name_en": "Host",
      "representatives": [
        {
          "name": "Aleksi Saajakari"
        },
        {
          "name": "Aaron Löfgren"
        },
        {
          "name": "Verneri Turkki"
        },
        {
          "name": "Elias Lindberg"
        },
        {
          "name": "Roni Vallius"
        },
        {
          "name": "Elias Damski"
        }
      ]
    },
    {
      "name_fi": "Lukkari",
      "name_en": "",
      "representatives": [
        {
          "name": "Sakari Harjunpää"
        },
        {
          "name": "Eero Torpo"
        },
        {
          "name": "Niilo Ojala"
        },
        {
          "name": "Samuel Laine"
        },
        {
          "name": "Toni Ojala"
        },
        {
          "name": "Ville Kaakinen"
        }
      ]
    },
    {
      "name_fi": "Lukkarikisällit",
      "name_en": "",
      "representatives": [
        {
          "name": "Oona Karjalainen"
        },
        {
          "name": "Peter Lindahl"
        },
        {
          "name": "Aino Suomi"
        },
        {
          "name": "Sauli Norja"
        },
        {
          "name": "Venla Vastamäki"
        },
        {
          "name": "Kasper Skog"
        }
      ]
    }
  ]
}
